--Toon de verschillende filialen (filiaalnummer, adres en plaats) waar een klant met het gegeven bonuskaartnummer boodschappen heeft gedaan.

SELECT DISTINCT filiaal.*
FROM filiaal,transactie 
WHERE transactie.bonuskaartnummer='65472335'
